.container {
  width: 100%;
  display: flex;
  align-items: center;
  border-radius: 10px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
  border: solid 3px rgba(151, 151, 151, 0.5);
  background-color: #ffffff;
  padding: 14px 22px 14px 14px;
  margin-bottom: 20px;
  cursor: pointer;
  img {
    width: 57px;
    height: 57px;
    border-radius: 5px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    margin-right: 10px;
  }
  .text {
    display: flex;
    flex-direction: column;
    h3{
      font-size: 20px;
      font-weight: 500;
      font-style: italic;
      text-transform: capitalize;
      line-height: normal;
      letter-spacing: normal;
      color: #2d2d2d;
      margin-bottom: 5px;
    }
    span {
      font-size: 12px;
      color: rgba(45, 45, 45, 0.75);
    }
  }
}
.active {
  border: solid 3px #f32c32;
}
